"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Dovnloads";
"Cabos - Network" = "شبكه Cabos -";
"Cabos - Preferences" = "تقدمهايى Cabos -";
"Cabos - Uploads" = "Cabos - Uploads";
"Cabos" = "Cabos";